@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #000;
}
ul{ margin:0px;}
li{ margin:0px; list-style:none}
body {
	background-image: url(../images/bj.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.end {height:100px; text-align:center; padding-top:50px; background:url(../images/enbj.jpg); width:100%}
.toptxt{ margin:0px auto; line-height:35px; height:36px; width:1000px}
.ban{margin:0px auto; line-height:25px; height:auto; width:1000px; background:url(../images/banbj.jpg) no-repeat; position:relative}
.dh{ position:absolute; left:23px; top:380px; background:url(../images/dh.png) no-repeat; width:960px; height:43px; line-height:43px; font-size:14px; font-weight:bold}
.dh ul li{ height:43px; line-height:43px; float:left; margin: 0px 10px}

.clear{ clear:both}
.bantxt{height:150px; width:420px; padding-left:200px; padding-top:270px; font-size:14px; color:#006}
.konghang{margin:0px auto; width:1000px; height:10px}
.nr1bt{margin:0px auto; width:1000px; background:url(../images/nr1bt.png) no-repeat center; height:80px}
.nr1center{margin:0px auto; width:1000px; background:url(../images/nrbj.png) repeat-y center; height:auto;}
.nr1end{margin:0px auto; width:1000px; background:url(../images/nrbjend.png) no-repeat center; height:19px;}
.nr2bt{margin:0px auto; width:1000px; background:url(../images/nr2bt.png) no-repeat center; height:80px;}
.font14{ font-size:14px}
.button{
width: 140px;
line-height: 38px;
text-align: center;
font-weight: bold;
color: #333;
text-shadow:1px 1px 1px #fff;
border-radius: 5px;
margin:0 20px 20px 0;
position: relative;
overflow: hidden;
font-size:14px
}
.button.red{
border:1px solid #b42323;
box-shadow: 0 1px 2px #e99494 inset,0 -1px 0 #954b4b inset,0 -2px 3px #e99494 inset;
background: -webkit-linear-gradient(top,#d53939,#b92929);
background: -moz-linear-gradient(top,#d53939,#b92929);
background: linear-gradient(top,#d53939,#b92929);
}
.button.gray{
color: #8c96a0;
text-shadow:1px 1px 1px #fff;
border:1px solid #dce1e6;
box-shadow: 0 1px 2px #fff inset,0 -1px 0 #a8abae inset;
background: -webkit-linear-gradient(top,#f2f3f7,#e4e8ec);
background: -moz-linear-gradient(top,#f2f3f7,#e4e8ec);
background: linear-gradient(top,#f2f3f7,#e4e8ec);
}
.button1 {width: 140px;
line-height: 38px;
text-align: center;
font-weight: bold;
color: #fff;
text-shadow:1px 1px 1px #333;
border-radius: 5px;
margin:0 20px 20px 0;
position: relative;
overflow: hidden;
font-size:14px
}
.button1 {border:1px solid #b42323;
box-shadow: 0 1px 2px #e99494 inset,0 -1px 0 #954b4b inset,0 -2px 3px #e99494 inset;
background: -webkit-linear-gradient(top,#d53939,#b92929);
background: -moz-linear-gradient(top,#d53939,#b92929);
background: linear-gradient(top,#d53939,#b92929);
}
.button1 {color: #8c96a0;
text-shadow:1px 1px 1px #fff;
border:1px solid #dce1e6;
box-shadow: 0 1px 2px #fff inset,0 -1px 0 #a8abae inset;
background: -webkit-linear-gradient(top,#f2f3f7,#e4e8ec);
background: -moz-linear-gradient(top,#f2f3f7,#e4e8ec);
background: linear-gradient(top,#f2f3f7,#e4e8ec);
}
.end{ line-height:30px; font-size:14px}
.reda{
	color: #F00; font-size:14px; font-weight:bold
}
.line{ border:1px #A6DEFD solid; background:#EAFAFF; padding:5px}
i{ font-size:28px; font-weight:bold; color:#F00; font-style:normal; font-family:"微软雅黑","黑体","宋体"}
.tab{ float:left; height:76px; width:280px; margin-left:100px; cursor:pointer; line-height:76px}
.tabon{ float:left; height:76px; width:280px;  margin-left:100px; background:url(../images/tabbj.png) no-repeat bottom center; cursor:pointer;line-height:76px}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #333;
}


.aboutbt{margin:0px auto; width:1000px; background:url(../images/aboutbt.png) no-repeat center; height:80px}
.bth1{font-size:26px; color:#2B75FF; font-family:"微软雅黑","黑体","宋体"; line-height:30px; height:30px; font-weight:bold; padding-left:100px; padding-top:35px}